Start a new topic

Wikitude for Ionic 3 o 4

How can I use wikitude for ionic 3 or 4 ? 


I dowload the code  from https://market.ionicframework.com/starters/wikitude-ionic-3-starter-app but not work, any other example ??


Thanks


Ok thanks, there are any oficcial plugin for any version of ionic? Thanks!

Hi Javier,


As the Ionic plugin is not maintained by us, please reach out to Philipp who is the owner of Plugin.


Thx and greetings

Nicola

Login or Signup to post a comment